DeskTux

Linux on Desktops

User Tools

Site Tools


misc:nvidia

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
misc:nvidia [2018-11-02 17:31]
jens
misc:nvidia [2018-11-02 17:36] (current)
jens [GCC errors]
Line 95: Line 95:
   - Install gcc-4.1: <​code>​apt-get install gcc-4.1</​code>​   - Install gcc-4.1: <​code>​apt-get install gcc-4.1</​code>​
   - Use at least version 177.76 of the driver. Beta-drivers can be found on [[http://​www.nvnews.net/​vbulletin/​forumdisplay.php?​s=&​forumid=14|the Nvidia forums]]   - Use at least version 177.76 of the driver. Beta-drivers can be found on [[http://​www.nvnews.net/​vbulletin/​forumdisplay.php?​s=&​forumid=14|the Nvidia forums]]
-  - Run this to install: <​code>​export CC=gcc-4.1; ./​NVIDIA-Linux-<​version>​.run -a -n -N -s</​code>​+  - Run this to install: <​code>​export CC=gcc-4.1; ./​NVIDIA-Linux-<​version>​.run -a -n -s --dkms</​code>​
  
 To check which compiler version was used to compile your kernel you can use the command ''​cat /​proc/​version''​ (look for the part named "gcc version"​). To check which compiler version was used to compile your kernel you can use the command ''​cat /​proc/​version''​ (look for the part named "gcc version"​).
misc/nvidia.txt ยท Last modified: 2018-11-02 17:36 by jens